Bug 39308 - New port: hu-ispell 0.85 (Hungarian spell checker)
Summary: New port: hu-ispell 0.85 (Hungarian spell checker)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Akinori MUSHA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-14 22:00 UTC by Janos Mohacsi
Modified: 2002-11-19 10:51 UTC (History)
0 users

See Also:


Attachments
file.shar (6.24 KB, text/plain)
2002-06-14 22:00 UTC, Janos Mohacsi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2002-06-14 22:00:11 UTC

New port: hu-ispell 0.85 (Hungarian extension for ispell). 

This is a new version of an uncommited ports:
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/38378

Do not use PR=38378 anymore. Use rather this one.

WARNING!
This port requires adding new port category hungarian. 

For clean installation 'hungarian' had to be added to 
VALID_CATEGORIES in /usr/ports/Mk/bsd.port.mk .

see discussion about this one on this:
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/37576

How-To-Repeat: 
Apply this shar.
Comment 1 Trevor Johnson freebsd_committer 2002-06-15 17:28:03 UTC
Responsible Changed
From-To: freebsd-ports->portmgr

requests a new category
Comment 2 Akinori MUSHA freebsd_committer 2002-11-19 10:34:39 UTC
Responsible Changed
From-To: portmgr->knu

I'll handle this.
Comment 3 Akinori MUSHA freebsd_committer 2002-11-19 10:51:18 UTC
State Changed
From-To: open->closed

Committed with some trivial fixes.  Thanks!